登录

文章用于测试最新的wp漏洞:WordPress最近曝出内容注入漏洞,影响到REST API

文章用于测试最新的wp漏洞:WordPress最近曝出内容注入漏洞,影响到REST API
这几天太忙了! 是这一个月! 前几天看到wp出了新漏洞 可以修改指定文章内容,然后没用其他卵危害。 于是专门没用升级到最新版,留下这个4.7.1版本来测试下漏洞是否存在。 WordPress最近曝出内容注入漏洞,影响到REST API——来自Sucuri的安全研究人员最先发现该漏洞。未经授权的攻击者利用该漏洞可注入恶意内容,以及进行提权,对文章、页面等内容……继续阅读 »

0x0 6个月前 (02-08) 276浏览 2评论 2个赞

如何在WordPress文章中插入代码 实现代码编辑器功能。

如何在WordPress文章中插入代码 实现代码编辑器功能。
做博客后发现博客竟然不能插入代码,这怎么能成技术博客呢? 去了解了一下,有些版本是直接有这个功能的,我的没有,然后去搜了很多插件都不满足需求。 最后找到一个,syntaxhighlighter 感觉很不错,除了语法高亮外还有行号显示。 使用方法很简单,首先当然要在wp-content/中上传插件了 在管理页面点击启用; 然后在写博文的时候,用HTM……继续阅读 »

0x0 1年前 (2016-05-26) 524浏览 0评论 2个赞